=== debian/changelog ===
opencpn-plugin-dr (0.1.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 07:04:42 -0700

opencpn-plugin-dr (0.1.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 06:58:17 -0700

opencpn-plugin-dr (0.1.0-0~xenial1) xenial; urgency=low

  * Version 0.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 19:09:11 -0600
